/* 20210701170739 - v2 */
.gui,
.gui-block-linklist li a {
  color: #000000;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #ffffff;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #ffffff;
  background-color: #8d8d8d;
}

.gui-content-title {
  color: #ffffff;
}

.gui-form .gui-field .gui-description span {
  color: #000000;
}

.gui-block-inner {
  background-color: #878787;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #ffffff;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #0a8de9;
  background-color: #e52a2a;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #b72121;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
.sidebar-box ul li a.active {
  color: #FF9100 !important;
  font-weight: bold;
}
.content-wrap {
  background: none repeat scroll 0% 0% transparent;
  width: 100%;
  height: 100%;
  position: relative;
}
.wysiwyg.wysiwyg-margin .description {
  width: 94% !important;
  height: 100%;
  float: left;
}
.wysiwyg.wysiwyg-margin h1 {
  width:100%;
}
.video li {
  float: left;
  list-style-type: none;
  padding: 10px;
  font-weight: bold;
}
.video li:hover {
  opacity:0.8;
}
.video li img {
  float: left;
  margin-right:10px;
}
.video {
  background:none;
}
.index-content.wysiwyg h2 {
  color:#6F6F6F;
}
#umbrella .dropdown-menu {
border-color: #A1D4D3F;
}
.quantity-wrapper .wrapper {
border: 1px solid #CCCCCC;
}

.qty-group {
background-color: #A1D4D3F;
}
.qty-wrapper i.fa {
color: #A1D4D3F;
}
.qty-group .qty-wrapper .qty-up:hover, .qty-group .qty-wrapper .qty-down:hover {
color: #333333;
background-color: #A1D4D3F;
}
.collection .description.content:after {
   display: none;
}

/* Lizz A LightspeedHQ | March 15, 2021 | removing "sizes, gewicht & prijs per eenheid" from comparison/vergelijk | BEGIN */
/* PRIJS PER EENHEID */
tr.gui-compare-row.gui-compare-row-price {
display: none;
}

/* GEWICHT */
tr.gui-compare-row.gui-compare-row-weight {
 display: none;
}

/* SIZES */
tr.gui-compare-row.gui-compare-row-size {
    display: none;
}
/* Lizz A LightspeedHQ | March 15, 2021 | END */


